Subject: BCAS--Aggie Classmates

From: Teddy Bear <[email-masked]>
Date: Fri, 13 Sep 1996 08:17:15 -0400

Dear Net Surfers:
	I am trying to locate classmates from the class of 1947 that graduated
>from  Bristol County Agricultural School located in Dighton,
Massachusetts.
	We have found six of the fifteen so far and they are scattered from
Florida to Vermont. Two have passed away.
	The class has never had a reunion and we are planning one for the 50th
year in 1997. Any help to find the remaining seven would be greatly
appreciated.
	If you know or have heard of anyone attending this school around this
time period, please contact them. If they were not in this class, it is
also possible they may know someone who was or have some information we
could use in finding the last seven.
	My E Mail address is: [email-masked]
Thank you very much---Ted